Subject: patinas

From: [email-masked] (Joan Goetzingger)
Date: Wed, 27 Oct 1993 15:00:45 GMT

I asked a week or so ago about a red or terra cotta patina for copper.  For
some reason I lost the thread and didn't retrieve it because I am just a
beginner at this.  If anyone answered this, could you please write again.  Also
I am looking for a copper patina which is purple.  I have accomplished both of
these colors to some extent but usually the final wax or clear spray will
change the color or the intensity of it.  Does anyone know of a final finish
which will not alter the colors so much?